Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:19:06 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I returned kappa shoe for more than 14 days and I want to know how i can get the money back . I paid cash on delivery when I bought.

Also before i bought by visa and take the things from the store ,i bought 4 things and i found them 2 things and no body send me that money will return back to you . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446759